@charset "UTF-8";
#header {
	position:absolute;
	left:10px;
	top:-3px;
	width:877px;
	height: 1143px;
}
#contact {
	position:absolute;
	left:410px;
	top:-9px;
	width:472px;
	height:554px;
}
#wrapper #footer .redPaint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8pc;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
#wrapper #footer .redPaint #li {
	position:absolute;
	left:689px;
	top:1112px;
	width:281px;
	height:365px;
	border-top-color: #153B88;
	border-right-color: #153B88;
	border-bottom-color: #153B88;
	border-left-color: #153B88;
}
#wrapper #footer table {
	text-align: left;
	float: left;
	margin-left: 30px;
	margin-top: 0px;
	padding: 0px;
}
h1 {
	line-height: 1px;
}
#wrapper #footer .style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2pc;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}
#wrapper #footer .style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9pc;
	color: #FFFFFF;
	line-height: normal;
}
#wrapper  #footer  a {
	font-family: Arial, Helvetica, sans-serif;
	color: #F3DB7B;
}
ul {
	font-family: "Times New Roman", Times, serif;
	font-size: 1pc;
	line-height: 1.2pc;
}
#copy {
	position:absolute;
	left:606px;
	top:19px;
	width:277px;
	height:281px;
	line-height: normal;
}
#footer {
	position:absolute;
	left:0px;
	top:1374px;
	width:901px;
	font-family: "Times New Roman", Times, serif;
	font-size: 0.8pc;
	text-align: center;
	background-color: #323232;
	line-height: 2pc;
}
#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-color: #FFFFFF;
	height: 1450px;
	line-height: normal;
}
body {
	background-color: #153B88;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(bground5.jpg);
	line-height: normal;
}
#box {
	position:absolute;
	left:-5px;
	top:5px;
	width:930px;
	height:2611px;
	background-color: #FFFFFF;
	color: #FFFFFF;
	padding: 5px;
}
#wrapper #copy #left {
	float: left;
	width: 440px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1pc;
	font-weight: bold;
}
#wrapper #copy #right {
	width: 870px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1pc;
	font-weight: bold;
}
